SSA-191683 (Last Update: 2019-09-10): Cross-Site Scripting Vulnerability in IE/WSN-PA Link WirelessHART Gateway

Published

2019-09-10 00:00:00 UTC

Summary

The Siemens IE/WSN-PA Link WirelessHART Gateway is affected by a Cross-Site Scripting vulnerability.

Siemens recommends specific countermeasures.